html, body

{

	margin: 0;

	padding: 0;

}

body

{

	font: 16px/1.5em Georgia, 'Times New Roman', Times, serif;

	background: #fff url(../images/backgrounds/body_bg.jpg) fixed no-repeat 0 0;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;

	color: #000;	

}

h1, h2, h3,h4,h5,h6

{

	margin: 0 0 16px;

	line-height: 1.3em;

}

h1

{

	font-size: 26px;

    font-style: italic;

	font-weight: normal;

}

h2{font-size: 20px;}

h3{}

p {margin: 0 0 1em;}

a {color: #c14224;}

a:link {}

a:visited {}

a:active {}

a:hover {}

a img {border: none;}

table

{

	table-layout:fixed;

	border-collapse: collapse;

	border-spacing: 0;

}

th,td {font-size: 16px;}

form {margin:0;}

ul {list-style-type: square;}

ol {list-style-type: decimal;}

ol ol {list-style-type: upper-alpha;}

ol ol ol {list-style-type: lower-roman;}

ol ol ol ol {list-style: lower-alpha;}

blockquote

{

	font-style: italic;

	margin: 0;

}

hr

{

	height: 1px;

	border: none;

	color: #ccc;

	background-color: #ccc;

	margin: 1em 0;

}

/* ~~~ === THEME SELECTORS =========================================== ~~~ */

#top-shadow

{

	position: fixed;

	top: -1px;

	left: 0;

	z-index: 4;

	width: 100%;

	height: 6px;

	background: url(../images/backgrounds/top_shadow.png) repeat-x 0 0;

}

#wrapper

{

	width: 1000px;

	margin: 0 auto;

	padding: 0 5px;

	background: url(../images/backgrounds/wrapper_shadow.png) repeat-y 0 0;

}

#masthead

{

	position: relative;

	z-index: 1;

	height: 130px;

	background: #292d2e url(../images/backgrounds/masthead_bg.png) no-repeat 0 0;

}

#nav

{

	position: absolute;

	bottom: -7px;

	left: -10px;

	width: 1020px;

	z-index: -2;

	height: 37px;

	background: transparent url(../images/backgrounds/nav_bg.png) no-repeat 0 0;

}

#content

{

	background-color: #d8e3e5;

	padding: 30px 47px;

	border-bottom: 1px solid #a5afb1;

}

#main

{

	text-shadow: 1px 1px rgba(255,255,255,0.6);

	min-height: 400px;

}

#rightcol

{

	width: 300px;

	float: right;

}

#bottom-content

{

	height: 97px;

	padding: 25px 0 15px;

	background-color: #c3cdcf;

}

#footer

{

	clear: both;

	height: 56px;

	padding: 0 46px;

	background-color: #292d2e;

	border-top: 1px solid #131919;

	color: #757678;

	font: 11px/56px Arial, Helvetica, sans-serif;

}

#developed-by

{

	clear: both;

	padding: 20px 0 20px;

	font-size: 11px;

	text-align: center;

}

.footer-logo-link

{

	display: inline-block;

	height: 26px;

	line-height: 26px;

	padding-left: 64px;

	background: url(../images/newmedia_footer.png) no-repeat  0 0;

}

.footer-logo-link:hover {background-position: 0 -26px;}

#developed-by a {padding: 0 0 0 3px;}

/* ~~~ === MASTHEAD ================================================== ~~~ */

#site-title

{

	position: absolute;

	top: 16px;

	left: 70px;

	z-index: 3;

	width: 318px;

	height: 92px;

}

#site-title a

{

	display: block;

	width: 318px;

	height: 92px;

	text-indent: -9999em;

	background: url(../images/site_title.png) no-repeat 0 0;

	outline: none;

}

#site-title a:focus {outline: none;}

#site-description

{

	position: absolute;

	top: 72px;

	left: 400px;

	z-index: 1;

	width: 251px;

	height: 18px;

	background: url(../images/site_description.png) no-repeat 0 0;

	text-indent: -9999em;

}

#ribbon

{

	position: absolute;

	top: 0;

	right: 78px;

	z-index: 4;

	width: 113px;

	height: 101px;

	background: url(../images/backgrounds/ribbon113x101.png) no-repeat 0 0;

}

#ribbon a

{

	display: block;

	width: 113px;

	height: 116px;

	text-indent: -9999em;

	outline: none;

}

#ribbon a:focus {outline: none;}



/* ~~~ === MAIN NAVIGATION ========================================== ~~~ */

#nav {}

.menu

{

	list-style-type: none;

	margin: 0 0 0 90px;

	padding: 0;

}



.current_page_item {}

.current_page_ancestor {}

#menu-main-navigation

{

	height: 31px;

}

#menu-main-navigation li {float: left;}

#menu-main-navigation a

{

	display: block;

	height: 31px;

	color: #ff7a4a;

	text-transform: uppercase;

	text-decoration: none;

	padding: 0 12px;

	font: 12px/31px Arial, Helvetica, sans-serif;

}

/* ~~~ === MAIN CONTENT AREA ======================================== ~~~ */

.page-title {}

.entry-title {}

.entry-content {}

#contact-details

{

	width: 461px;

	float: left;

	margin-top: 10px;

	padding: 20px;

	background-color: #c2cccf;

	border-radius: 5px;

	margin-bottom: 30px;

	font: 14px/1.5em Arial, Helvetica, sans-serif;

}

#contact-details h2{font-size: 16px;}

#contact-details table {margin-bottom: 16px;}

#contact-details th,

#contact-details td {font-size: 14px; padding-right: 20px;}

#booknow

{

	width: 350px;

	float: right;

	text-align: center;

	padding-top: 80px;

}

#special-deals

{

	clear: both;

	margin-top: 10px;

	padding: 20px;

	background-color: #c2cccf;

	border-radius: 5px;

	font: 14px/1.5em Arial, Helvetica, sans-serif;

}

#special-deals h2{font-size: 16px;}

/* ~~~ === FOOTER =================================================== ~~~ */

#footer a

{

	color: #757678;

	text-decoration: none;

}

#site-info

{

	float: left;

	line-height: 56px;

}

#sitemap-links

{

	float: right;

	line-height: 56px;

}

/* ~~~ === CUTOM TEMPLATES =========================================== ~~~ */

.page-template-page-two-column-php #main

{

	width: 580px;

	float: left;

}

#map

{

	border: 1px solid #a6afb1;

}

.page-template-page-location-map-php iframe

{

	border: 1px solid #a6afb1;

}

/* ~~~ === WIDGETS =================================================== ~~~ */

.widgets {}

.widget-title {}

.widget-container {}



/* ~~~ === FORMS ===================================================== ~~~ */

.input {font: 12px Helvetica, Arial, sans-serif;}

.button {font: bold 12px Helvetica, Arial, sans-serif;}



/* ~~~ === HOME PAGE ================================================= ~~~ */

.home #main {min-height: 0;}

.home #main h2

{

	font-size: 18px;

	font-weight: normal;

	text-align: center;

}

#bottom-content {}

#bottom-content-links

{

	position: relative;

	z-index: 1; 

	list-style-type: none;

	margin: 0 34px;

	padding: 0;

}

#bottom-content-links li

{

	height: 97px;

}

#bottom-content-links a

{

	display: block;

	height: 97px;

	text-indent: -9999em;

	outline: none;

}

#bottom-content-links a:focus {outline: none;}

.btn-qalmark { position: absolute; top: 0; left: 100px; width: 94px; text-indent: -9999em; background: url(../images/backgrounds/qualmark.png) no-repeat 0 0; }
.btn-tourist-rating { position: absolute; top: 10px; left: 100px; width: 73px; text-indent: -9999em; background: url(../images/tourist_rating_international_logo73x60.gif) no-repeat 0 0; }

.btn-tripadvisor a

{

	width: 252px;

	background: url(../images/backgrounds/trip_advisor.png) no-repeat 0 0;	

}

.btn-facebook

{

	width: 191px;

	margin: 0 auto;

}

.btn-facebook a

{

	width: 191px;

	background: url(../images/backgrounds/find_us_on_facebook.png) no-repeat 0 0;

}

.btn-flickr a

{

	width: 164px;

	background: url(../images/backgrounds/flickr.png) no-repeat 0 0;

}

.btn-book-online

{

	position: absolute;

	top: 0;

	right: 60px;

	width: 210px;

}

.btn-book-online a

{

	width: 210px;

	background: url(../images/backgrounds/book_online_2.png) no-repeat 0 0;

}

.btn-tripadvisor a:hover,

.btn-facebook a:hover,

.btn-flickr a:hover {background-position: 0 -97px;}





/* ~~~ === GLOBAL THEME CLASSES ====================================== ~~~ */

.post {}

.error404{}

.single-attachment {}

.left {text-align: left;}

.center {text-align: center;}

.right {text-align: right;}

.clear {clear: both;}



/* ~~~ === THEME EDITOR STYLES ======================================= ~~~ */

.alignleft,

img.alignleft {

	display: inline;

	float: left;

	margin-right: 24px;

	margin-top: 4px;

}

.alignright,

img.alignright {

	display: inline;

	float: right;

	margin-left: 24px;

	margin-top: 4px;

}

.aligncenter,

img.aligncenter {

	clear: both;

	display: block;

	margin-left: auto;

	margin-right: auto;

}

img.alignleft,

img.alignright,

img.aligncenter {

	margin-bottom: 12px;

}

.wp-caption {

	background: #f1f1f1;

	border: none;

	-khtml-border-radius: 0;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

	border-radius: 0;

	color: #888;

	font-size: 12px;

	line-height: 18px;

	margin-bottom: 20px;

	max-width: 632px !important; /* prevent too-wide images from breaking layout */

	padding: 4px;

	text-align: center;

}

.wp-caption img {margin: 5px;}

.wp-caption p.wp-caption-text {	margin: 0 0 4px;}

.wp-smiley {margin: 0;}

.nice-table

{

	border-collapse: collapse;

	border-spacing: 0;

	margin-bottom: 1em;

}

.nice-table td {padding: 0 20px 0px 0;}

.bordered-table th,

.bordered-table td

{

	padding: 5px;

	border: 1px solid #e4e4e4;

}



/* WebSmart */
/* wrapper is 1000px less 47px padding left and right */
.archive #main, .single #main { float: left; width: 620px; padding-right: 20px; border-right: 1px solid #A5AFB1; }
#archive-rightcol { float: right; width: 240px; list-style: none; margin: 0; padding: 0; }
#archive-rightcol .widget-container { margin-bottom: 30px; }
.entry-meta { font-size: 90%; font-style: italic; margin-bottom: 8px; }
.entry-utility { display: none; }
#comments { display: none; }
.single #nav-above { display: none; }

#front-page-news { background-color: #C3CDCF; border-bottom: 1px solid #A5AFB1; padding: 30px 47px; }
#front-page-widgets { list-style: none; margin: 0; padding: 0; overflow: hidden; }
.front-page-recent-posts { width: 620px; float: left; }
.front-page-guest-house-news { width: 210px; float: right; margin-right: 47px; }
.front-page-guest-house-news a { display: block; padding: 20px 32px; border: 3px solid #c28777; background: #e1e6e7; border-radius: 3px; text-decoration: none; font-family: Arial, sans-serif; font-size: 12px; line-height: 15px; text-align: center; }
.post-excerpts { list-style: none; margin: 0; padding: 0; }
.post-summary { font-size: 90%; }

/* Drop-down menus http://csswizardry.com/demos/css-dropdown/ */
/*
#menu-main-navigation { list-style:none; font-weight:bold; margin-bottom:10px; float:left; width:100%; }
#menu-main-navigation li { float:left; margin-right:10px; position:relative; }
#menu-main-navigation a { display:block; padding:5px; color:#fff; background:#333; text-decoration:none; }
#menu-main-navigation a:hover { color:#fff; background:#6b0c36; text-decoration:underline; }

*/

#menu-main-navigation li { position: relative; }
#menu-main-navigation ul { background: #3e3d3b; list-style:none; position:absolute; left: -9999em; margin: 0; padding: 0; }
#menu-main-navigation ul li { padding-top: 1px; float:none; }
#menu-main-navigation ul a { white-space:nowrap; }
#menu-main-navigation li:hover ul { left: 0; }
#menu-main-navigation li:hover ul li a:hover { background: #3e3d3b; }
